diff .chezmoiscripts/run_onchange_after_23-install-fzf.sh.tmpl @ 827:e4d67607d020

feat: install fzf and developer tools manually
author zegervdv <zegervdv@me.com>
date Wed, 03 Jan 2024 11:42:18 +0100
parents
children 0ef9443ab857 2f30b809dc71
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/.chezmoiscripts/run_onchange_after_23-install-fzf.sh.tmpl	Wed Jan 03 11:42:18 2024 +0100
@@ -0,0 +1,9 @@
+{{ if (and (eq .chezmoi.os "linux") (eq .chezmoi.osRelease.name "Ubuntu" )) -}}
+#!/usr/bin/env bash
+
+set -xe
+
+git clone --depth 1 https://github.com/junegunn/fzf.git ~/.fzf
+~/.fzf/install --all
+
+{{ end -}}